Disponibil pentru descărcare Gimp 2.8

Imagine preluată de la GimpUsers

Așteptarea s-a încheiat în sfârșit. După doi ani de dezvoltare, avem deja alături de noi versiunea 2.8 din cel mai popular editor de imagini din GNU / Linux: șiret.

Am verificat acum câteva minute pe site și nu au făcut încă un anunț oficial, cu toate acestea, puteți descărca această nouă versiune de pe Gimp FTP. În GimpUsers.com au făcut o postare excelentă (în engleză) explicând noile caracteristici, care nu sunt puține. Între ele?

  • Opțiunea mult așteptată a modului fereastră unică (deși este opțional).
  • Suport pentru mai multe coloane.
  • Editarea textului fără dialogul popup cu opțiuni de stil: D.
  • Opțiunea de a crea grupuri de straturi și posibilitatea de a le amesteca / uni.
  • Periile pot fi rotite.
  • Îmbunătățiri în instrumente și aspectul acestora.
  • Puteți calcula pixelii [(200 + 20 + 20) * 2/3 = 173]: O.
  • Paleta de imagini exportabilă în CSS, PHP, Java, Python sau text simplu.
  • Ferestrele instrumentelor pot fi personalizate.
  • Comenzi rapide de la tastatură noi.
  • Sunt disponibile noi gradiente de bază.
  • Curbele de culoare arată canalele RGB în fundal.
  • Suport pentru JPEG2000 și import RAW în 16 biți.
  • Integrare cu GEGL.
  • Glisoare (cu cursorul) pentru a seta dimensiunile instrumentelor.
  • Capturi de ecran ale site-urilor web complete utilizând Webkit.
  • Opțiune de export în PDF.
  • Suport pentru mai multe pagini în PDF.
  • Instrument nou: Transformarea coliviei [Vizionați videoclipul].
  • Suport îmbunătățit pentru tabletele grafice Wacom.
  • Mai mult, mult mai mult ... 😀

Fără îndoială, cred că așteptarea a meritat. Uitându-mă doar la această listă extinsă de modificări, îmi vine să încerc.

Fuente: @OMGUbuntu


Conținutul articolului respectă principiile noastre de etică editorială. Pentru a raporta o eroare, faceți clic pe aici.

30 comentarii, lasă-le pe ale tale

Lasă comentariul tău

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

*

*

  1. Responsabil pentru date: Miguel Ángel Gatón
  2. Scopul datelor: Control SPAM, gestionarea comentariilor.
  3. Legitimare: consimțământul dvs.
  4. Comunicarea datelor: datele nu vor fi comunicate terților decât prin obligație legală.
  5. Stocarea datelor: bază de date găzduită de Occentus Networks (UE)
  6. Drepturi: în orice moment vă puteți limita, recupera și șterge informațiile.

  1.   pl el a spus

    Știri excelente și, în opinia mea, mult mai importante decât lansarea oricărei distribuții.Gimp este unul dintre cele mai emblematice programe de software liber.

  2.   Bob Fisher el a spus

    Știri excelente și muncă excelentă din partea dezvoltatorilor. Fără îndoială, un program excelent pentru software-ul liber.
    Salutări.

  3.   DonPito el a spus

    Yujuuuuu !! Avem deja versiunea 2.8 cu o singură fereastră !!

  4.   ErunamoJAZZ el a spus

    Instrument nou: Transformarea coliviei <- oamenii vor putea acum să-și scoată burta din fotografiile din fața oglinzii cu software gratuit! 😀 (?)

    HAHAHA !!

    1.    Giskard el a spus

      HA HA HA JA Exact. S-ar putea să spună „fotografia aceea se plânge!”

  5.   nonamed el a spus

    gimp 2.8, nu poate fi adevărat, trebuie să fie o iluzie xD

  6.   Jose Angel el a spus

    Bună ziua, m-ați putea ajuta să instalez linux-pae în arch deoarece am o eroare la instalare și asta pentru că atunci când încerc să instalez arch 64 de biți în poala mea xps15z nu funcționează la repornirea acestuia după instalarea sistemului de bază tastatura nu funcționează pentru mine, de aceea am ales să instalez versiunea pe 32 de biți, de fapt, nici ubuntu pe 64 de biți nu funcționează pentru mine și toate acestea, astfel încât să recunoască 8 GB de memorie RAM, vă rugăm să ajutați

  7.   sieg84 el a spus

    O veste frumoasă.

    1.    Tina Toledo el a spus

      Nu pentru mine ... din păcate am actualizat GIMP Prin Manager de actualizări:
      1.-Am instalat o serie de lucruri și aparent actualizate GIMP

      2.-Dar oh, surpriză! ... a eliminat-o și acum nu mai am nicio versiune de GIMP

      3.-Și în plus, acum nici măcar nu-l pot instala ...

      Nu este prima dată când mi se întâmplă asta, acum câteva luni a trebuit să reinstalez din nou întregul sistem doar pentru a putea instala GIMP, dar de data asta nu o voi face și nici nu vreau să-mi pierd timpul ...

      1.    sieg84 el a spus

        Aptitude gestionează dependențele mai bine decât apt-get și personal nu s-ar fi actualizat de la un ppa.
        Nu cred că este necesar să reinstalați sistemul, să eliminați pachetele care cauzează probleme și apoi să reinstalați gimp.
        Ar trebui să fie simplu.

        1.    Tina Toledo el a spus

          Vă mulțumesc foarte mult pentru răspuns.

          Aptitude gestionează dependențele mai bine decât apt-get și personal nu s-ar fi actualizat de la un ppa.

          În primul rând vreau să clarific că profesia mea este designul grafic și nu știu prea multe despre sistemele de operare -ca 99% dintre graficienii pe care îi cunosc- și tot ce am făcut a fost să activez o actualizare care nu ar trebui să fie problematică. Altfel comanda apt-get install gimp este cel sugerat pe site-ul oficial al GIMP

          Nu cred că este necesar să reinstalați sistemul, să eliminați pachetele care cauzează probleme și apoi să reinstalați gimp.

          Cum pot afla care sunt acele pachete deteriorate?

          Ar trebui să fie simplu.

          Ar trebui să fie simplu ... dar asta este Linux.

          1.    Curaj el a spus

            Arată-mi jurnalul care îți dă atunci când îl deschizi, vezi dacă pot face ceva eu ​​însumi

            1.    Tina Toledo el a spus

              Vă mulțumim pentru sprijinul dumneavoastră.

              Arată-mi jurnalul care îți dă atunci când îl deschizi, vezi dacă pot face ceva eu ​​însumi

              Nu pot să-l deschid, nenorocita de actualizare tocmai a dezinstalat GIMP Am avut, nu a instalat noua și nu mă lasă să instalez noua versiune din cauza dependențelor.


            2.    Curaj el a spus

              Folosiți vreo PPA?


            3.    Tina Toledo el a spus

              Da asta: otto-kesselgulasch / gimp


            4.    Curaj el a spus

              Sigur, asta este problema.

              Pe forumurile Linux Mint există o persoană cu aceeași problemă.

              Unul dintre răspunsuri spune că există probleme de dependență (ceea ce îmi spui) și că sunt grave.

              Sfatul meu este să așteptați ca acesta să fie inclus oficial în depozitele Linux Mint, dacă nu se află în depozite este pentru ceva


            5.    Tina Toledo el a spus

              Din fericire… DIN FERICIRE... nu depind de GIMP pentru locuri de munca de productie -GIMP nu merge la mine Linux Mint… nu are precio mamă, plătește-mi licențele pentru coletul de chirpiciAvând în vedere cele de mai sus, costă mult mai puțin. Căci orice altceva este Master Card-.

              Vă mulțumesc o mie pentru sprijin Curaj, Voi aștepta în cele din urmă pentru Linux Mint Maya și deja instalat tot ceea ce este nou, voi include din nou GIMP. Mulțumesc încă o mie.


          2.    sieg84 el a spus

            Așa că am menționat că nu aș fi actualizat de la un ppa.

            Doar dezinstalați tot ce ține de gimp (chiar și în captura terminalului există pachetele care provoacă conflicte), pentru asta este ușor cu synaptic (nu știu dacă este instalat în linux mint), apoi ștergeți ppa, reîncărcați repos-urile și la final reinstalați gimp.

            Problema apt-get se datorează faptului că în ubuntu-ul recent nu mai este instalată nicio aptitudine (este instalată separat dacă se dorește), de aceea pagina gimp.

            1.    Tina Toledo el a spus

              Așa că am menționat că nu aș fi actualizat de la un ppa.

              Un taur trecut ... se pare, atunci, că actualizarea de la un PPA este ca cutia cu bomboane de ciocolată Gump: nu știi ce te va atinge.

              Doar dezinstalați tot ce ține de gimp (chiar și în captura terminalului există pachetele care provoacă conflicte), pentru asta este ușor cu synaptic (nu știu dacă este instalat în linux mint), apoi ștergeți ppa, reîncărcați repos-urile și la final reinstalați gimp.

              Nu, nu este atât de ușor. Dacă dezinstalez libgtk2.0 Încărc biroul ... printre altele sooooooooooooooooooooooooooooooooo


          3.    sieg84 el a spus

            Ca ultimul meu mesaj către această cauză pierdută.

            Instalați aptitude (apt-get install aptitude)
            Apoi: aptiude update && aptitude safe-upgrade && aptitude update && aptitude full-upgrade

            Dacă dacă cele de mai sus repară dependențele care au stricat gimp ppa, dacă nu folosiți ppa purge (l-am folosit de mult timp, cred că cu ubuntu tweak), pentru a reveni la pachetele originale ale distro (cele pe care le actualizez) gimp ppa).
            Și în cele din urmă reinstalați gimp.

            Acest lucru lipsește din apt-get / aptitude, prin utilizarea altor repouri se poate alege de unde să instaleze un anumit pachet ca în openSUSE's yast2 / zypper. Sau dacă aveți opțiunea, nu am întâlnit-o.

            1.    Tina Toledo el a spus

              Mulțumesc o mie Curaj y sieg84 pentru sprijinul dumneavoastră.

              Voi încerca ce propui tu sieg84, pentru a vedea cum funcționează.
              Mulțumesc o mie, din nou.


      2.    Windóusico el a spus

        Ai fost nerăbdător. Dezvoltatorii GIMP recomandă instalarea versiunii stabile din depozitele oficiale. Va fi disponibil pentru Ubuntu în cel mai scurt timp. Trebuie doar să așteptați ca managerul de actualizări să vă anunțe. Un începător nu se poate încurca cu depozitele experimentale.
        De asemenea, dacă ați vedea pagina depozitului, ați citi acest lucru:

        ATENȚIE!

        Acest PPA ar putea rupe sistemul dvs. de operare instalat. Există probleme de dependență în special pentru Oneiric (11.10). Folosiți-l numai dacă știți ce faceți! Lucrez cu alții la o soluție stabilă și de încredere

        1.    Tina Toledo el a spus

          Trebuie doar să așteptați ca managerul de actualizări să vă anunțe

          Asta am făcut ... nu l-ai citit?:

          ... la curent GIMP Prin Manager de actualizări...

          În cazul în care Manager de actualizări Îmi spune despre această actualizare. Se presupune că nu trebuie să revizuiesc și / sau să citesc dacă poate provoca sau nu probleme ... Înțeleg că dacă îl instalez prin consolă.

          Mai mult, nici măcar nu știam că această nouă versiune există deja până la Manager de actualizări m-a avertizat, dar oricum ... ce Linux nu-i rău, utilizatorii începători sunt în cele din urmă aceia pend ** os

          1.    Windóusico el a spus

            Poate că te-am înțeles greșit înainte. Cred că ați instalat ppa de la:
            https://launchpad.net/~otto-kesselgulasch/+archive/gimp
            Instalarea acelui depozit îl activează automat. Managerul de actualizări caută actualizări în toate depozitele dvs. active (oficial sau nu). Dacă s-a întâmplat așa cum am scris-o ... Da, e vina ta. Acest depozit trebuie să fie un fruct interzis pentru neinițiați.

          2.    Rayonant el a spus

            Dacă Managerul de actualizări mă anunță despre această actualizare, se presupune că nu trebuie să revizuiesc și / sau să citesc dacă poate provoca sau nu probleme ... Înțeleg că dacă îl instalez prin consolă.

            În acest sens, aveți dreptate, dar numai parțial, acest lucru se aplică în general software-ului inclus în depozitele oficiale, dar de îndată ce adăugați ppa-urile care depind de dvs., sunteți responsabil pentru cunoașterea problemelor pe care le cauzează acele depozite păstrate de terți.

            Ceea ce vă recomand este să eliminați pachetele defecte pe care le aveți, să eliminați ppa din sursele software, să goliți cache-ul apt și să eliminați pachetele inutile:

            sudo apt-get clean

            sudo apt-get autoremove

            și încercați să instalați din nou gimp, care va descărca pachetele din depozitele Mint din nou.

          3.    Curaj el a spus

            utilizatorii începători sunt în sfârșit pend ** os

            Ceea ce se întâmplă este că tehnologiile moderne sunt pentru tineri

          4.    Windóusico el a spus

            Înțeleg că un eveniment neplăcut poate enerva o persoană. La fel cum mă enervez când mă împiedic de un scaun și mă rănesc la picior. Îl blestem pe producătorul de scaune și arborele din care provine, dar știu că a fost vina mea pentru că nu m-am uitat unde sunt. Nici nu putem da vina pe Linux sau GIMP pentru ceva ce utilizatorul a greșit. Odată, folosind Internet Explorer, am instalat din greșeală malware. Mi-a schimbat pagina de pornire și a deschis ferestre pop-up în stânga și în dreapta. Vina nu a fost Windows 98 sau IE. Am fost responsabil, nu am mai făcut niciodată aceeași greșeală.

  8.   Edgar el a spus

    În chakra linux o avem deja 🙂

    1.    Mdrvro el a spus

      Sorbiți pachetele, bine pentru gimp, un pas mic, dar un mare avans pentru ceea ce vine de acum înainte în gimp.

  9.   Fr el a spus

    Nu există „fructe interzise” ale cunoașterii. Calea învățării este o cale de încercare și eroare, oricine stă nemișcat de teama de a „sparge ceva” nu avansează niciodată. A pretinde că „interzice” atingerea ceva și păstrarea „doar pentru cunoscători” este un comportament elitist.
    Dacă cei care „știu” au ceva de contribuit la cei care încearcă și fac greșeli, ca în orice fel de cunoaștere, bine; Dacă, pe de altă parte, te deranjează să-ți ajuți aproapele, este mai bine să taci și să nu contribui cu nimic înainte de a încerca să-l oprești.